/*
- site-wide styles
- startpage
- archivepage
- articlepage
*/

/*************************************************************/
/* General Body, Link and Font:                              */
/*************************************************************/

#ids {
 color: red;
}

body {
  font: 0.82em Verdana, Arial, Helvetica, sans-serif;
  background: #910000;
  color: #000;
}

img {border: 0px;}

a {text-decoration:none;}
a:link {color:#910000; background-color: inherit;}
a:visited {color:#710000; background-color: inherit;}
a:hover {color:#ccc; background-color: inherit;}
a:active {color:#999; background-color: inherit;}

a.readmore {position:relative;float:right;}
a.readmore:hover {border-bottom: dotted 1px #AAA;}

.hidden {
  visibility: hidden;
}

.collapslink {
  font-size: 1em;
  font-weight: bold;
  float: right;
  padding: 4px 0px;
}

.xmlbutton {
  border: 1px solid;
  border-color: #FC9 #630 #330 #F96;
  padding: 0 3px;
  font: bold 10px verdana,sans-serif;
  color: #fff;
  background: #F60;
  text-decoration: none;
  margin: 0 0 0 5px;
}

.mediaicon {
  margin: 5px 12px 4px 0;
  float:left;
}

.imageicon {
  position: relative;
  margin: 5px 8px 1px 0;
  border: 1px solid #666;
  float: left;
}

.clear {
  clear: both;
}


/*************************************************************/
/* Startpage:                                                */
/*************************************************************/

/* page layout */

#title{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 4;
  height: 100px;
}

#mainbody{
  border-top: 2px solid #000;
  position: absolute;
  top: 100px;
  left: 0px;
  width: 100%;
}
/*Hack for non-IE (real) Browsers*/
#mainbody
{ top/* */:/**/100px; top: 100px; }

#left {
  color: #fff;
  position: absolute;
  top: 0;
  left: 10px;
  width: 170px;
  overflow: hidden;
  z-index: 0;
}

#right {
  color: #fff;
  position: absolute;
  top: 0;
  right: 10px;
  padding-top: 75px;
  width: 200px; 
  background: url("logo.png") no-repeat;
  background-position: 40px 10px;
  width: 130px;
  height: 66px;
}

#left a, #right a {
  color: #fff;
}

#right
{ width/* */:/**/200px; width: 200px; }

#middle {
  width: auto;
  padding: 15px 15px 0 15px;
  position: relative;
  left: 190px;
  margin-right: 410px;
  background-color: #f0f0f0;
  border-left: 2px solid #000;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
}

/* elements on the startpage*/

#title #logo {
  position: absolute;
  background: url("logo.gif") no-repeat;
  background-position: 20px 10px;
  width: 450px;
  height: 100px;
}

#title #head {
  position: absolute;
  right: 0;
  top: 75px;
  vertical-align:text-bottom;
}

#title #head h1 {
  display: none;
  /* color:#666;
  background-color: inherit;
  font-family: "Trebuchet MS", sans-serif;
  font-weight:bold;
  font-size: 3em;
  margin: 7px 0px; */
}

#title #head ul {
  margin: 6px 0 4px 0;
  padding: 0;
  list-style: none;
  /* position: absolute; */
  white-space: nowrap;
}

#title #head li {
  display: inline;
  padding: 0 8px 0 6px;
  margin: 0;
  border-left: 1px solid #000;
  white-space: nowrap;
}

#title #head ul li:first-child {
  border-left: none;
}

#title #head a {
  font-size: 0.82em;
  font-weight: bold;
  color: #fff;
}

#title #head a:hover {
  border-width: 0 0 1px 0;
  border-color: #666;
  border-style:dotted;
}

.navlist {
  margin: 0 0 14px 0;
  padding: 0;
  list-style: none;
}

.navlist .navlisthead {
  padding: 3px 6px;
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0px;
  margin-top: 10px;
  border-left: 4px solid #ddd;
}

.navlist li {
  margin: 0px;
  padding: 0px;
  background-color: #910000;
  color: inherit;
  border-bottom: 1px solid #ddd;
}

#right .navlist li a:link {
  display: block;
  padding: 3px 6px;
  background-color: #910000;
  color: #fff;
}
#right .navlist li a:visited {
  display: block;
  padding: 3px 6px;
  background-color: #910000;
  color: #ccc;
}
#right .navlist li a:hover {
  background-color: #910000;
  color: #ddd;
}

#left .navlist li a {
  border-right: 1px solid #ddd;
}

#left .navlist li a:link {
  display: block;
  padding: 3px 6px;
  background-color: #910000;
  color: #fff;
}
#left .navlist li a:visited {
  display: block;
  padding: 3px 6px;
  background-color: #910000;
  color: #ccc;
}
#left .navlist li a:hover {
  background-color: #f0f0f0;
  color: #000;
}

#langlist {
   border-bottom: 1px solid #ddd;
   border-right: 1px solid #ddd;
   padding: 4px 6px;
   text-align: right;
   color: #fff;
}

#langlist .langcode {
  display: inline !important;
  border: 0px !important;
  background: none !important;
  padding: 1px 2px;
}

#searchbox {
  border-right: 1px solid #CCC;
  margin-top: -14px;
  padding: 0px 4px 6px 4px;
}
#searchtext {
  color: #999;
  font-size: 0.75em;
  background-color: inherit;
}
#searchfield {
  width: 92%;
  margin: 4px 0px 4px 0px;
  border: 1px solid #ddd;
}

#searchboolenan {
  width: 92%;
  border: 1px solid #ddd;
}

#searchtopic {
  width: 92%;
  border: 1px solid #ddd;
}

#searchbutton {
  width: 92%;
  border: 1px solid #ddd;
  background: #eee;
  color: #999;
}

#styleswitcher {
   margin-top: -14px;
   font-size: xx-small;
   border-right: 1px solid #CCC;
   }
#styleswitcher select {
  margin-top: 6px;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  color: #000;
}

#styleswitcher input {
  color: #fff;
}

#citylist {
  font-size: 0.8em;
  color: #fff;
  border-right: 0px solid #710000;
}

#citylist a:hover {
  border-bottom: 1px dotted #aaa;
}

#breakingnews {
  padding: 8px;
  margin: 0 0 15px 0;
  background-color: #f7f7f7;
  color: #000;
  border: 1px solid #ee1111;
}
#breakingnews .date {
  font-size: 0.9em;
  color: #ee1111;
  background-color: inherit;
}
#breakingnews .text {
  font-size: 0.9em;
}
#breakingnews .text:after {
  content:" +++ ";
}


#startspecial {
  width: auto;
  border: 1px solid #333;
  padding: 15px 15px 15px 15px;
  background-color: #e6e6e6;
  margin-bottom: 10px;
  left: 15px;
}

#startspecial .title {
   font-family: "Trebuchet MS", sans-serif;
   font-size: 1.6em;
   font-weight: bold;
   margin-top: 0px;
   border-bottom: 2px solid #aaa ;

   }
#startspecial h2 {
  padding: 0px;
  margin: 0px;
}

#startspecial .byline {
   font-size: 0.8em;
   }

#startspecial .abstract {
   margin: 8px 8px 1px 0px;
   }



.feature {
  width: auto;
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 10px;
  left: 15px;
}

.feature h2 {
   font-family: "Trebuchet MS", sans-serif;
   font-size: 1.4em;
   font-weight: bold;
   border-bottom: 1px solid #AAA;
   margin: 4px 0 2px 0;
   }

.feature .byline {
   font-size: 0.8em;
   }

.feature .abstract {
   margin-top: 4px;
   }



#newswire {
   margin: 14px 0 14px 0;
   padding: 0;
   list-style: none;
   }

#newswire .head{
  padding: 3px 6px;
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0px;
  border-right: 4px solid #ddd;
}

#newswire li {
   display: block;
   padding: 3px 4px 4px 19px;
   text-decoration: none;
   border-bottom: 1px solid #ddd;
}

#newswire .iconaudio {
   background: url("audio_small.gif") no-repeat;
   background-position:2px 7px;
   }

#newswire .iconfoto {
   background: url("foto_small.gif") no-repeat;
   background-position:2px 7px;
   }

#newswire .icontext {
   background: url("text_small.gif") no-repeat;
   background-position:2px 7px;
   }

#newswire .iconvideo {
   background: url("video_small.gif") no-repeat;
   background-position:2px 6px;
   }


#newswire li:hover {
  color: inherit;
}

/* #newswire .head:hover {
   background-color: #FFF;
   } */

#newswire .date{
   color: #aaa;
   font-size:0.9em;
   }


/*************************************************************/
/* Archivepages:                                             */
/*************************************************************/

/* page layout */

#archivetitle{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 4;
  height: 100px;
}

#archivebody{
  position: absolute;
  top: 100px;
  left: 0px;
  width: 100%;
  border-top: 2px solid #000;
}

#archivebody #left {
  position: absolute;
  top: 0px;
  left: 10px;
  padding-bottom: 10px;
  width: 170px;
  overflow: hidden;
  background-color: #910000;
}

#archiveright {
  background-color: #f0f0f0;
  padding: 15px 15px 15px 15px;
  margin-left: 190px;
  min-height: 500px;
  border-left: 2px solid #000;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
}

/* elements on archivepage */

#archivetitle #logo {
  position: absolute;
  background: url("logo.gif") no-repeat;
  background-position: 20px 10px;
  width: 450px;
  height: 100px;
}

#archivetitle #head {
  position: absolute;
  right: 0;
  top: 75px;
  vertical-align: text-bottom;
}

#archivetitle #head h1 {
  display: none;
  /* color:#666;
  font-family: "Trebuchet MS", sans-serif;
  font-weight:bold;
  font-size: 3em;
  margin: 7px 0px; */
}

#archivetitle #head ul {
  margin: 6px 0 4px 0;
  padding: 0;
  list-style: none;
  white-space: nowrap;
}

#archivetitle #head li {
  display: inline;
  padding: 0 8px 0 6px;
  margin: 0;
  border-left: 1px solid #000;
  white-space: nowrap;
}

#archivetitle #head ul li:first-child {
  border-left: none;
}

#archivetitle #head a {
  font-size: 0.82em;
  font-weight: bold;
  color: #fff;
}

#archivetitle #head a:hover {
  border-width: 0 0 1px 0;
  border-color: #666;
  border-style:dotted;
}

#archivename h2 {
   color:#000;
   font-size: 1.8em;
   font-family: "Trebuchet MS", sans-serif;
   display:inline;
   }


#archivename {
   width: 95%;
   border-bottom: 2px solid #666;
   margin-top: 10px;
   margin-left: 0px;
}

.listpagespecial {
  margin-top: 12px;
  margin-left: 22px;
  max-width: 600px;
}

.listpagespecial h3 {
  font-size: 1.6em;
  margin-bottom: 2px;
  margin-top: 0px;
  font-weight: bold;
  font-family: "Trebuchet MS", sans-serif;
  clear: both;
}

.listpagespecial .byline {
   font-size:0.8em;
   }

.listpagespecial .abstract {
   margin-top: 4px;
   }

.listpageitem {
   margin-left: 22px;
   padding-bottom: 5px;
   max-width: 600px;
   clear: both;
   }

.listpageitem h4 {
   font-size: 1.4em;
   margin-bottom: 2px;
   font-weight: bold;
   font-family: "Trebuchet MS", sans-serif;
   border-bottom: 1px solid #AAA;
   }

.listpageitem .byline {
   font-size:0.8em;
   }

.listpageitem .abstract {
   margin-top: 4px;
   }



#footernav {
   margin-top: 24px;
   border-top: 2px solid #666;
   padding-top: 4px;
   width: 95%;
   }

#footernav form {
  margin: 0px;
}

#footernavleft {
   float:left;
   width:49%;
   }
#footernavright {
   float:right;
   text-align:right;
   width:49%;
   }


/*************************************************************/
/* Articlepages:                                             */
/*************************************************************/

/* page-layout */

#articlemain {
   width:780px;
   margin:1px auto;
   padding: 10px 0;
   text-align:left;
   }

#articleleft  {
   width:145px;
   min-height: 200px;
   float:left;
   background-color:transparent;
   text-align:right;
   padding-right: 10px;
   }

#articleright {
   width:565px;
   float:right;
   padding: 10px 25px 10px 25px;
   border: 2px solid #000;
   min-height: 540px;
   background: #f0f0f0;
   }

#comments {
   width:565px;
   float:right;
   padding: 10px 25px 10px 25px;
   background: #f0f0f0;
   margin-top: 25px;
   border: 2px solid #000;
   }

/* elements on articl page*/

#articleleft #logo {
   background: url("logo_a.gif") no-repeat;
   background-position: 0 0;
   width:145px;
   height:93px;
   display:block;
   }

#articleleft a {
  color: #fff;
}

#articleleft #newsletterlinks {
  padding: 6px 4px 0px;
}

#articleleft #newsletterlinks a {
  display: block;
  margin-bottom: 8px;
}

#articleleft #newsletterlist {
  color: #999;
  background-color: #eee;
  max-width: 150px;
  margin-bottom: 12px;
  text-align: left;
}

.languagebar {
  border-bottom: 1px solid #ccc;
  color: #666;
}

#articlemain h1 {
   font-size: 1.8em;
   margin: 24px 0 0 0;
   font-weight: bold;
   font-family: "Trebuchet MS", sans-serif;
   border-bottom: 2px solid #666;
   }

#articlemain .byline{

   }

#articlemain #media {
   }

#articlemain .mediatype {
   margin: 6px 16px 6px 0px;
   float: left;
   }

#articlemain .mediaicon {

   }

#articlemain .abstract {
  margin-top: 16px;
  font-size: 1em;
  clear: left;
  text-align: justify;
}

#articlemain #abstract .imageicon {
   margin: 5px 9px 1px 0;
   border: 1px solid #666;
   float:left;
   }

#moreimages {
   margin-top: 10px;
   }

#articlemain #moreimages .imageicon {
   float: left;
   width: 130px;
   height: 170px;
   padding: 6px 6px 6px 6px;
   border: 0px;
   text-align: center;
   }

#articlemain #moreimages img {
   border-right: solid 2px #666;
   border-bottom: solid 2px #666;
   }

#articlemain #moreimages img:hover {
   border-right: solid 2px #FFF;
   border-bottom: solid 2px #FFF;
   }


#articlemain #moreimages .imagedescription a {
   color: #666;
   font-size: 0.9em;
   }

#articlemain .content {
  font-size: 0.9em;
  margin-top: 20px;
  line-height: 16px;
  text-align: justify;
}

#articlemain .contact {
   color: #777;
   margin-top: 12px;
   padding: 4px 7px;
   border: 1px solid #eee;
   }

#comments {

   }

.comment {
   clear: both;
   margin-top: 10px;
   margin-bottom: 10px;
   border: solid 1px #ccc;
   background-color: #f6f6f6;
   padding: 7px;
   }

.addcomment {
   width: 100%;
   border-bottom: 1px solid #666;
   margin-bottom: 24px;
   }
.comment .collapslink {
   display: inline;
   float: right;
   }

.comment .title {
   font-family: "Trebuchet MS", sans-serif;
   font-size: 1.4em;
   }

.comment .byline {
   font-size: 80%;
   color: #666;
   margin-bottom: 5px;
   }

.commentmedia {

   }

.comment .description {
   margin-top: 0px;
   clear: both;
   }

.comment .imageicon {
   border: none;
   float: left;
   width: 130px;
   padding: 6px 6px 6px 6px;
   text-align: center;
   }

.comment .imageicon a {
   color: #666;
   font-size: 0.9em;
   }

/* infopage html */
.htmlformat {
  padding: 8px;
  background-color:#F7F7F7;
  border: 1px solid #EE1111;
}
.htmlformat .text {
  font-size: 0.9em;
}
